## libnet-jifty-perl 0.14

=== debian/changelog ===
libnet-jifty-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (closes: #636390).
  * Standards-Version 3.9.1 (refer to GPL-1+)
  * Refresh copyright information
  * Bump to debhelper compat 8
  * Use new 3.0 (quilt) source format
  * Rewrite control description
  * Add myself to Uploaders and Copyright

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/copyright: add information about inc/*.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: add new build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2011 23:15:43 +0200

libnet-jifty-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #542313)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 14:40:04 -0400
