=== debian/control ===
Source: libnet-jifty-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libany-moose-perl (>= 0.04),
 libdatetime-perl,
 libemail-address-perl,
 libencode-perl (>= 2.41) | perl (>= 5.13.9),
 libhash-merge-perl,
 libpath-class-perl,
 libterm-readkey-perl, 
 libtest-mockobject-perl,
 liburi-perl,
 libwww-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Jifty/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-jifty-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-jifty-perl.git

Package: libnet-jifty-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libany-moose-perl (>= 0.04),
 libdatetime-perl,
 libemail-address-perl,
 libencode-perl (>= 2.41) | perl (>= 5.13.9),
 libhash-merge-perl,
 libpath-class-perl,
 libterm-readkey-perl, 
 liburi-perl,
 libwww-perl,
 libyaml-perl
Description: interface to applications using the Jifty web framework
 Net::Jifty is a Perl module for interacting with web applications based on
 the Jifty web framework via its REST interface. Using this module, you can
 easily write client-side utilities and scripts, as well as more complex
 applications, such as Net::Hiveminder.
