=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Jifty/   .*/Net-Jifty-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
